Joltio Data / data.catalog.entity

Read a public table entity

Read a public table entity.

GET /v1/data/catalog/tables/{table}/entities/{code}

Authentication
X-API-Key / Bearer
Formats
JSON
Rows per query
Not applicable

Parameters

NameTypeLocation
tablestringpath
codestringpath

Responses

200OK
401unauthorized: An API key or Bearer token is required.

curl

curl -X GET 'https://api.joltio.app/v1/data/catalog/tables/omie.prices/entities/ABC' -H 'X-API-Key: $JOLTIO_API_KEY'

Python

from joltio import Client
with Client() as j:
    result = j.get('/v1/data/catalog/tables/omie.prices/entities/ABC')

OpenAPI 3.1 · /data/openapi.json